WatuPRO Integration plugin for qTranslate-X
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
LICENSE
README.md
admin.php
front.php
watupro-qtranslate-x.php

README.md

Watupro-qTranslate-X

WatuPRO Integration plugin for qTranslate-X Tags: multilingual, language, bilingual, i18n, l10n, multilanguage, translation, watupro Requires at least: 4.0 Tested up to: 4.3 Stable tag: trunk License: GPLv3 or later License URI: http://www.gnu.org/licenses/gpl-3.0.html

Enables multilingual framework for plugin "WatuPRO".

== Description ==

Enables qTranslate-X multilingual framework for plugin WatuPRO

At least version 3.2 of qTranslate-X is required.

At least version 4.9.7 of WatuPRO is required.

== Installation ==

Standard, as any other normal plugin hosted at WordPress.

== Changelog ==

= 0.4 =

  • First public release